.prod-list-cat__tabs div.selected, .prod-list-cat__tabs div:focus, .prod-list-cat__tabs div:hover {
    background-color: #222069!important;
    color: #fff;
}

.prod-details__brand__url {
    color: #ce0d08!important;
}


.wizi-img__content__wrapper__icon {
    display: none !important;
}

.menu img.wizi-img__item {
    opacity: 0.9;
    transition: 0.8s ease-out  !important;
    border-radius:50px;
}

.menu img.wizi-img__item:hover {
    opacity: 1;
      transition: 0.8s ease-out !important;
}

.footer__wrapper__left {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.footer {
    background: url(https://media.cdnws.com/_i/420603/RAW-47/2563/47/makess-fond.png) center;
}

@media (min-width: 1024px) {
    .header.header--fixed .nav__itemlvl1 {
        font-size: .875rem;
        font-weight: 600;
        line-height: 1.6 !important;
        margin: 0 5px !important;
        text-transform: uppercase;
    }

.menu .wizi-img.wizi-img--simple.wizi-img--double.wizi-img--picto.wizi-img--large {
    margin-bottom: -120px;
    background-color: transparent !important;
}
    .menu {
    z-index: 3;
    background-color: transparent;
}
}